/*
Theme Name: Seller Child
Template: seller
Author: Rohit Tripathi
Author URI: http://rohitink.com
Theme URI: http://rohitink.com/2014/07/07/seller-ecommerce-theme/
Description: Seller 1.2 is a Major Upgrade, where it switched from Theme Options to WordPress' Powerful Customizer.  Seller Pro is designed to work with Woo Commerce, this theme is the finest free WooCommerce compatible theme you will come accross. It will give your ecommerce website the most professional look you can expect. Moreover, its loaded with a lot of features. Also, if you do not want to use it for a e-commerce site, then also Seller is a fantastic theme. It comes with Professional Slider, Fully Responsive Design, Showcase Area, Footer Widgets, Page Layouts, Beautiful Widgets and a lot more.
Version: 1.2.0.4
License: GNU General Public License
License URI: license.txt
Text Domain: seller
Domain Path: /languages/
Tags: custom-background, two-columns, three-columns, four-columns, right-sidebar, grid-layout, custom-menu, sticky-post, theme-options, threaded-comments, translation-ready, featured-images, photography, e-commerce, news, blog, e-commerce
*/
@import url("../seller/style.css");

html body {
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
    color: #444!important;
		line-height:1.5!important;
		background-color:#222;
		border-top: 1px solid #723711;
		letter-spaccing:1px;
}
body {
		overflow-x:hidden;
}
html {
		overflow-x:hidden;
}

li {list-style:none;
}
dd {
		margin:0;
}
p {
  font-size:1.7rem;
}
@media screen and (max-width: 1199px) {
  p {
      font-size: 1.5rem;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 1.8;
}
  h2 {
    padding-left:10px;
    padding-right:10px;
    font-size: 1.9rem!important;
  }
}
#content .header-title {
    background: none;
    border: none;
    font-size: 50px;
    color: #333;
    margin-left: 0;
}

/*トップバー下のボーダー削除*/
#page #top-bar {
  border-bottom: none;
  margin-bottom:0;
}

/*ヘッダー下のボーダー削除*/
body #masthead {
    border-bottom: none;
}

/*ボーダー削除*/
#content #primary .entry-content {
    border-bottom: none;
}

.d-block {
		display:block!important;
}


/**************************************************************
ヘッダーロゴ・ナビ中央設定
**************************************************************/

/* h1の大きさ */
#content .header-title {
    font-size: 40px;
		text-align:center;
}
@media only screen and (max-width: 600px) {
#content .header-title {
    font-size: 30px;
}
}
#page #top-bar #social-icons {
    padding-top: 0;
    float: left;
    margin-top: 0px;
    overflow: hidden;
    padding-bottom: 0px;
    text-align: right;
}

.container #top-nav #site-navigation ul > li:last-child a {
    padding-right: 10px;
}

/*ヘッダーh1真ん中寄せ*/
#masthead .site-title {
	text-align:center;
}

/*h1画像を真ん中寄せ*/
.site-branding #site-logo {
	text-align:center;
  margin-top: 5em;
  margin-bottom: 0em;
}

/*ヘッダーh2真ん中寄せ*/
#masthead .site-description {
	float: none;
  text-align: center;
}

/*メニュー縦幅調整*/
.container #top-nav #site-navigation a {
    padding: 20px 15px;
    font-family: "Open Sans", sans-serif;
}

/*言語サブメニュー位置*/
.container #top-nav #site-navigation ul ul {
    top: 4.4em;
}

@media screen and (max-width: 1199px) {
.container #top-nav #site-navigation ul {
    float: none;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
}
}

/*ナビゲーションの間隔*/
@media only screen and (min-width: 600px) {
.main-navigation li {
    /*padding: 2em;*/
}
}
/*文字の大きさ*/
.container #top-nav #site-navigation {
	font-size:15px;	
}

.container #top-nav #site-navigation ul {
	/*margin-top:2em;*/
	text-align:left;
}
@media only screen and (min-width: 600px) {
/*メニュー真ん中寄せ*/
.container #top-nav #site-navigation ul {
    float: none;
    text-align: center;
    display: inline-block;
}
}

/*ＰＣナビパディング*/
body .container #top-nav #site-navigation a {
		padding:10px 15px;
}

@media only screen and (max-width: 600px) {
/*スマホメニュー真ん中寄せ*/
.container #top-nav #site-navigation ul {
		margin-left:0;
		background-color:#fff;
		border-radius: 6px; /* CSS3草案 */ 
		-webkit-border-radius: 6px; /* Safari,Google Chrome用 */ 
		-moz-border-radius: 6px; /* Firefox用 */ 
}
.container #top-nav #site-navigation ul li {
    width:100%;
}
body .container #top-nav #site-navigation a {
		padding: 10px;
    margin: 0 10px;
    border-bottom: 1px dotted #eee;
}
}

/*ヘッダー下マージン削除*/
header#masthead {
		margin-bottom:0;
}
#page #masthead #site-logo img {
    max-height: 170px;
}
/*投稿2列部分*/
@media screen and (max-width: 767px) {
#content #primary article.grid3 {
    width: 50%;
    margin: 10px auto;
}
}
@media screen and (max-width: 450px) {
#content #primary article.grid3 {
    width: 100%;
}
}
/*ヘッダー言語部分パディング*/
.wpml-ls-sidebars-top_main_widget .wpml-ls-current-language>a {
    padding: 0.6em;
}
ul#menu-topbar-navigation {margin: 0 0 1.5em 0;}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
.pc { display: none !important; }
.sp { display: block !important; }
}

.wpml-ls-legacy-dropdown {
	width:100%;
}
/**************************************************************
フッター
**************************************************************/

/*フッター*/
footer#colophon {
    text-align: center;
    color: #fff;
  background: #342114;

}
footer#colophon a {
    color: #999;
    font-weight: lighter;
}
footer a:visited {
    color: #999;
}
footer a:hover {
    color: #ddd;
}
footer#colophon #site-logo {
	text-align: center;
}
footer#colophon #site-logo img {
	width: 80px;
	margin: 40px auto;
}

/**************************************************************
トップページ
**************************************************************/
@media screen and (max-width: 991px) and (min-width: 768px) {
  #content #primary article.grid3:nth-child(odd) {
     clear: none;
  }
}
.f40 {
		font-size:40px;
}

.bgcolor-000 {
	padding:200px 0 200px 0;
	background-color: rgba(0,0,0,0.3);	
}
.bgcolor-000-section5 {
	padding:100px 0 100px 0;
	background-color: rgba(0,0,0,0.7);

}
@media only screen and (max-width:1024px) {
	.bgcolor-000-section5 {
		background-attachment: scroll;
	}
}
#section1 { 
	background:radial-gradient(circle at 50% 50%, transparent 50%, #302206 90%), url(https://mahoroba-kanikappo.com/wp-content/uploads/2026/03/mahoroba-kani-main-pc-5.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#section1 .box {
	position: absolute; 
	top: 0; 
	bottom: 0; 
	left: 0; 
	right: 0; 
	margin: auto; 
	width: 80%; 
	height: 415px; 
	text-align: center;
}
#section1 .box #site-logo img {
	width:100px;
}
@media only screen and (max-width:768px) {
#section1 .box #site-logo img {
	width:70px;
}
}

#section1 {
    background:none;  /* 一旦、PC用の背景画像を消す。 */
  }
#section1::before {
 background:radial-gradient(circle at 50% 50%, transparent 50%, rgba(53, 39, 0, 1) 90%), url(https://mahoroba-kanikappo.com/wp-content/uploads/2026/03/mahoroba-kani-main-pc-5.jpg) repeat center center;
 background: -moz-radial-gradient(circle at 50% 50%, rgba(53,39,0,), black 95%);
background: -webkit-radial-gradient(circle at 50% 50%, rgba(53,39,0,), black 95%);
background: -ms-radial-gradient(circle at 50% 50%, rgba(53,39,0,), black 95%);
background: -o-radial-gradient(circle at 50% 50%, rgba(53,39,0,), black 95%);
background-size: cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
 /*background-attachment: fixed;*/
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 padding: 10% 0;
 content: "";
 z-index: -1;
  }

@media screen and (max-width: 767px) {
 #section1 { 
 background:radial-gradient(circle at 50% 50%, transparent 50%, #302206 90%), url(https://mahoroba-kanikappo.com/wp-content/uploads/2026/03/mahoroba-kani-main-sp2.jpg) no-repeat center center fixed; 
 }
}
/**************************************************************
セクション2
**************************************************************/
#section2 {
  padding:200px 0 100px 0;
  background:#fff;
	line-height:2;
  font-size: 15px;
  background:url(https://mahoroba-irori.com/wp-content/uploads/2023/01/back2.jpg) repeat;
}
#section2 h2 {
  margin-top:0;
  font-size:2.1rem;
}
#section2 .text .outer {
  position: relative;
  height:500px;
}
#section2 .text .inner {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
          transform: translateY(-50%);
}
#section2 .text h2 {
  line-height:2;
}
#section2 .text p {
  margin-top:3em;
}
@media screen and (max-width: 1199px) and (min-width: 992px) {
#section2 .text .outer { 
  height:400px;
}
}
@media screen and (max-width: 991px) {
#section2 .text .outer { 
  height:100%;
  position:static;
  }
#section2 .text .inner {
  position:static;
  top:0;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
      -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
          transform: translateY(0%);
  }
#section2 .text h2 {
  line-height:1.5;
}
#section2 .text p {
  margin-top:2em;
  }
}
@media only screen and (max-width:767px) {
  #section2 {
    padding-top:50px;
  }
  #section2 .text h2 {
  margin:30px 0 0 0;
}
  #section2 .text {
  margin-bottom:20px;
}
}

/**************************************************************
セクション3
**************************************************************/
#section3 {
  padding: 200px 0 150px 0;
  background-color: #f2f2f2;
  background: radial-gradient(at right top, white, black, transparent 10%, #1e0b0b 80%), url(https://mahoroba-kanikappo.com/wp-content/uploads/2026/03/mahoroba-kani-6.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #222;
  line-height: 1.9em;
  border-top: 1px solid #723711;
  font-size: 15px;
  color: #fff;
}
_:-ms-lang(x)::backdrop, #section3 {
  background-color: #f2f2f2;
}
#section3 h2 { 
  font-size:2.2rem;
}
@media only screen and (max-width:1024px) {
#section3 {
    background:radial-gradient(at right top, white, black, transparent 10%, #1e0b0b 80%), url(https://mahoroba-kanikappo.com/wp-content/uploads/2026/03/mahoroba-kani-6.jpg) repeat center center scroll;
  }
}
#section3 p {
  font-size: 1.8rem;
  line-height: 2.6;
}
@media only screen and (max-width:1024px) {
#section3 p {
  font-size: 1.8rem;
  line-height: 2.0;
  text-align:left;
  }  
}
@media only screen and (max-width:767px) {
 #section3 p {
  font-size: 1.6rem;
  line-height: 1.5;
  }   
}
@supports (-ms-ime-align:auto) {
#section3 {  
  background: radial-gradient(at right top, white, black, transparent 10%, #1e0b0b 80%), url(https://mahoroba-irori.com/wp-content/uploads/2022/12/mahoroba-2-full-2.jpg) no-repeat center center;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  }
}
/**************************************************************
セクション4
**************************************************************/
#section4 {
  padding:120px 0 70px 0;
  background:#fff;
	line-height:2;
  font-size: 15px;
  background:url(https://mahoroba-irori.com/wp-content/uploads/2023/01/back4-left-scaled-2.jpg) no-repeat left top;
  	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#section4 h2 {
  margin-top:0;
  font-size:2.2rem;
}


#section4 .text {

}
#section4 .text .outer {
  position: relative;
  height:550px;
}
#section4 .text .inner {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
          transform: translateY(-50%);
}
#section4 .text h2 {
  line-height:2;
}
#section4 .text p {
  margin-top:2em;
}
@media screen and (max-width: 1199px) and (min-width: 992px) {
#section4 .text .outer { 
  height:600px;
}
}
@media screen and (max-width: 1199px) {
#section4 .text .outer { 
  height:100%;
  position:static;
  }
#section4 .text .inner {
  position:static;
  top:0;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
      -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
          transform: translateY(0%);
  }
#section4 .text h2 {
  line-height:1.5;
}
#section4 .text p {
  margin-top:2em;
  }
}
@media only screen and (max-width:767px) {
  #section4 .text h2 {
  margin:30px 0 0 0;
}
}
/**************************************************************
セクション5 さつまいもの天ぷら
**************************************************************/
#section5 {
  padding:120px 0 120px 0;
  background:#fff;
	line-height:2;
    font-size: 15px;
   background:url(https://mahoroba-irori.com/wp-content/uploads/2023/01/back4-right-scaled-1.jpg) no-repeat right bottom;
  	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
}
#section5 h2 {
  margin-top:0;
  font-size:2.2rem;
}


#section2 .text {

}
#section5 .text .outer {
  position: relative;
  height:350px;
}
#section5 .text .inner {
  position: absolute;
  top: 60%;
  -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
          transform: translateY(-50%);
}
#section5 .text h2 {
  line-height:2;
}
#section5 .text p {
  margin-top:3em;
}
@media screen and (max-width: 1199px) and (min-width: 992px) {
#section5 .text .outer { 
  height:340px;
}
}
@media screen and (max-width: 991px) {
#section5 .text .outer { 
  height:100%;
  position:static;
  }
#section5 .text .inner {
  position:static;
  top:0;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
      -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
          transform: translateY(0%);
  }
#section5 .text h2 {
  line-height:1.5;
}
#section5 .text p {
  margin-top:2em;
  }
}
@media only screen and (max-width:767px) {
#section5 {
  padding:40px 0 120px 0;
  }
  #section5 .text h2 {
  margin:30px 0 0 0;
}
}
/**************************************************************
セクション6
**************************************************************/
#section6 {
  padding:200px 0;
	background:radial-gradient(circle at 50% 50%, transparent 50%, #302206 95%), url(http://langnop002.sakura.ne.jp/mahoroba-kani/wp-content/uploads/2026/03/mahoroba-kani-bg-3.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	color:#fff;
	line-height:2.4;
	border-top:1px solid #723711;
    font-size: 15px;

}

@media only screen and (max-width:767px) {
#section6 {
  padding:100px 0 200px 0;
  background:radial-gradient(circle at 50% 50%, transparent 50%, #302206 95%), url(http://langnop002.sakura.ne.jp/mahoroba-kani/wp-content/uploads/2026/03/mahoroba-kani-bg-sp-2-1.jpg) repeat left top scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	line-height:2;
  }
  #section6 .profile-text {  
  /*background: rgba(0,0,0,0.3);*/
    top: 320px;
    display: block;
    margin-bottom:125px;
  }
  #section6 .profile-text h2 {
    margin-bottom:10px!important;
    font-size:2.0rem;
    padding-top:10px;

  }
  #section6 .profile-text p {
      line-height:1.5;  
    padding-bottom:10px;
  }
}
@supports (-ms-ime-align:auto) {
#section6 {  
  background:radial-gradient(circle at 50% 50%, transparent 50%, #302206 95%), url(http://langnop002.sakura.ne.jp/mahoroba-kani/wp-content/uploads/2026/03/mahoroba-kani-bg.jpg) no-repeat left center; 
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  }
}
/**************************************************************
セクション7
**************************************************************/
#section7 {
	padding:100px 0 100px 0;
	background-color: #ccc1a2;
	background: radial-gradient(circle at 200% 0%, transparent 50%, #ffffff 90%), url(https://mahoroba-irori.com/wp-content/uploads/2023/01/wasi03.jpg) repeat;
	color:#222;
	line-height:2;
}
_:-ms-lang(x)::backdrop, #section7 {
  background-color: #f2f2f2;
}
/*店舗詳細*/
.access_table {
	width: 100%;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-all;
  font-size: 1.6rem;
}
@media only screen and (max-width:767px) {
.access_table {
  margin-top:2em; 
  font-size:1.5rem;
  line-height: 1.5;
  }
.access_table th {
  width:100%!important;
  display:block;
  border-top: 1px solid #e7b32b;
  border-bottom:none!important;
  }
.access_table td {
  width:100%;
  display:block;
  border:none!important;
  border-bottom: 1px dotted #ecd296;
  }
#section7 .container {
  padding-left:0;
  padding-right:0;
  }
}
.access_table th {
	width: 10em;
	padding: 0.3em 0.75em;
	border-bottom: 1px solid #e7b32b;
}
.access_table td {
	padding: 0.3em 0.75em;
	border-bottom: 1px solid #ecd296;
}
.access_table a {
	color: #723711;
}
.access_table a:visited {
	color: #723711;
}
.access_table img {
	margin-bottom: 10px;
}
/**************************************************************
セクション8
**************************************************************/
#section8 {
  padding: 10px 0 10px 0;
      background: #701818;
}
/**************************************************************
セクション9
**************************************************************/
#section9 {
 padding:50px 0 0 0; 
  background:#fff; 
}
#section9 blockquote {
  border:none;
}
#section9 .video-container {
  text-align: center; /* 横方向中央寄せ */
  padding: 20px 0;    /* 上下の余白はお好みで調整 */
  
}

#section9 .video-container video {
  max-width: 90%; /* 画面幅に応じて縮小 */
  height: auto;   /* アスペクト比を維持 */
  display: inline-block; /* 横中央に寄せるために必要 */
}
@media only screen and (max-width:767px) {
#section9 {

	}
}
/**************************************************************
セクション10
**************************************************************/
.panel-group a,.panel-group a:visited, 
.panel-group a:link {
  color:#7c5222!important;
  text-align:center;
}
.panel-group a:hover {
  color:#ab3d33;
}
.panel-group span {
  padding-right:1em;
  font-size:2.0rem;
  line-height: 2;
}
.panel-group .h4 {
  font-size:2.0rem;
}
.panel-group ul {
  padding: 10px 0 0 0;
    text-align: center;
      font-size: 1.5rem;
    line-height: 1.8;
}


#section10 {
  padding:70px 0;
  background:#fff;
}
#section10 h2 {
  margin: 0 0 80px 0;
  padding: 0 0 0 0;
}

/*採用情報*/
.recruit_table {
}
#section10 .panel-group .panel {
    margin-bottom: 20px;
}
#section10 .panel-group .menu.panel p  {
text-align: center;
        margin: 15px 0;
    line-height: 1.6;
}
#section10 .xs-br {
  margin-top:10px;
}
@media only screen and (min-width:769px) {
  #section10 .xs-br {
    display:none;
  }
}





.recruit_table th {
	min-width: 8em;
	padding: 0.3em 0.75em;
	border-bottom: 1px solid #723711;
}
.recruit_table td {
	padding: 0.3em 0.75em;
	border-bottom: 1px dotted #723711;
}
#bx-pager {
    display:-webkit-box;
    display:-moz-box;
    display:box;
    display:-webkit-flex;
    display:flex;
}
#bx-pager a {
		padding:0.2em;
}
#bx-pager a:nth-child(1) {
		padding:0.2em 0.2em 0.2em 0;
}
#bx-pager a:last-child {
		padding:0.2em 0 0.2em 0.2em;
}

.box .bx-wrapper {
		margin-bottom:1em;
}


#menu-topbar-navigation {
    text-align: right;
		padding-top:1em;
}

#menu-topbar-navigation li {
    display: inline-block;
    margin-left: 1em;
}
#menu-topbar-navigation li a {
		color:#fff;
}

@media only screen and (max-width:991px) {
	br.none {
		display:none;
	}
}

.column-1 {
	width:30%;
}
.tel-reservation {
	margin: 30px 0 100px 0;
	color: #b34524;
	font-size: 18px;
    text-align:center;
    font-weight: bold;
}
.tel-reservation span {
	font-size:28px;
	color: #b34524;
}
.tel-reservation img {
	width:250px;
	background:#fff;
	padding:5px 10px;
	margin:30px 0 0 0;
}
.button_reservation {
	text-align:center;
	margin:0 auto;
}
.button_reservation a {
	display:inline-block;
	padding:1em;
	text-align:center;
	background-color:#c30d23;
	box-shadow:0px 3px 0px 0px #a80000;
	-moz-box-shadow:0px 3px 0px 0px #a80000;
	-webkit-box-shadow:0px 3px 0px 0px #a80000;
	border-radius:6px 6px 6px 6px ;
	-moz-border-radius:6px 6px 6px 6px ;
	-webkit-border-radius:6px 6px 6px 6px ;
	color:#fff;
	font-size: 2.0rem;
}
.button_reservation a:visited,.button_reservation a:link {
	color:#fff;
}
.button_reservation a:hover {
	background-color:#F06666;
}
.button_reservation a span {
	display:block;	
}
/**************************************************************
ギャラリー
**************************************************************/
.foogallery-default.border-style-square-white a, .foogallery-default.border-style-square-white a:hover,
.foogallery-default.border-style-circle-white a, .foogallery-default.border-style-circle-white a:hover {
    border: 3px solid #FFF !important;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}


/**************************************************************
メニュー
**************************************************************/
.button-1 {
		padding:0.8em 0 0.8em 0;
		margin:2em 0 0 0;
		display:block;
		text-decoration: none;
		background-color:#9b8b68;
		border-radius: 3px; /* CSS3草案 */ 
		-webkit-border-radius: 3px; /* Safari,Google Chrome用 */ 
		-moz-border-radius: 3px; /* Firefox用 */ 
		color:#fff;
    font-size: 20px;
    text-align: center;		
}
.button-1:hover { 
		background-color:#AD8C41;
		color:#fff;
}
.button-1:visited {
		color:#fff;
}

/**************************************************************
メール
**************************************************************/
@media screen and (max-width: 600px) {

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
		width:100%;
}

}
.wpcf7-list-item input[type="checkbox"],
.wpcf7-list-item input[type="radio"] {
		margin:0;
}

/*下部チェックボックス部分*/
.wpcf7-list-item-label {
		line-height:2;	
		font-size:14px;
}

/*送信ボタン*/
.sent {
		margin-top:30px;
}

.list-none {
		margin:0 0 0 0;
		list-style:none;
}
.list-disc {
		margin: 0 0 0 1.5em;
    list-style: disc outside;
}

input[type="checkbox"]   {
		-webkit-transform: scale(1.1);
		-webkit-transform-origin:100% 50%;
		-moz-transform: scale(1.1);
		-moz-transform-origin:100% 50%;
		-ms-transform: scale(1.1);
		-ms-transform-origin:100% 50%;
		width:20px;
		height:20px;
		vertical-align: middle;
}

input[type="radio"]  {
		-webkit-transform: scale(1.1);
		-webkit-transform-origin:100% 50%;
		-moz-transform: scale(1.1);
		-moz-transform-origin:100% 50%;
		-ms-transform: scale(1.1);
		-ms-transform-origin:100% 50%;
		width:20px;
		height:20px;
		vertical-align: middle;
}

input[type="submit"] {
		font-size:1.8rem;
		font-weight:bold;
}
/**************************************************************
予約
**************************************************************/
/*デフォルトの左マージン削除*/
span.wpcf7-list-item {
		display: block;
    margin: 0 0 1em 0;
    font-size: 12px;
    line-height: 1.2;
}
.table_lower ul {
		margin-bottom:1.5em;
}
.table_lower ul li {
		list-style:none;
		margin:0 0 0.5em 0;	
}
/**************************************************************
スタッフ
**************************************************************/
.width90 {
		width:90%!important;
}

/**************************************************************
投稿
**************************************************************/
/*著作者削除*/
#primary-mono .entry-meta .byline {
	display:none;
}

#primary-mono .entry-meta {
  border-top: none!important;
}
/**************************************************************
表組
**************************************************************/
.mail dl dt {
	/*float: left;*/
	font-weight:normal;
	padding: 10px 10px 10px 0;
	text-align: left;
	border-top: 1px dotted #c2c2c2;
}
.mail dl dd {
	border-top: 1px dotted #c2c2c2;
	margin: 0px;
	padding: 10px 5px 20px 0;
	line-height: 1.5em;
	text-align: left;
}
.mail h3 {
		margin-top:0;
}
.mail dl dd ul {
	margin-left:0;
}
@media screen and (max-width: 767px) {
.mail dl dt {
	float: none;
	width: auto;
	padding: 10px 0 0 0;
	text-align: left;
}
.mail dl dd {
	clear: both;
	border-top: none;
	padding: 5px 15px;
	line-height: 1.5em;
}
}


/**************************************************************
管理画面
**************************************************************/
#acf-about_all .widefat td, #acf-about_all  .widefat td ol, #acf-about_all  .widefat td p, #acf-about_all  .widefat td ul {
    font-size: 11px;
    line-height: 1.2em;
}

/**************************************************************
Vertival margin, padding
**************************************************************/

.bb-d1 {border-bottom:1px dotted #ddd;}
.bt-d1 {border-top:1px dotted #ddd;}
.b-d2 {border:2px solid #fff;}
.bgcolor2 {background-color:#F1EADA!important;}
.bgcolor1 {background-color:#e7dbbe;}
.radius-5 {
			border-radius: 5px; /* CSS3草案 */ 
		-webkit-border-radius: 5px; /* Safari,Google Chrome用 */ 
		-moz-border-radius: 5px; /* Firefox用 */ 
}
.lts-2 {
   letter-spacing: 2px;
}
.text-center {
	text-align: center!important;
}
.text-shadow-1 {
	text-shadow:0px 0px 1px #000000,0px 0px 2px #000000,0px 0px 3px #000000;
}

.f-12 {font-size:12px;}
.f-13 {font-size:13px;}
.f-14 {font-size:14px;}
.f-15 {font-size:15px;}
.f-16 {font-size:16px;}
.f-20 {font-size:20px!important;}


.p-0    {padding: 0!important}
.pt-0   {padding-top:0!important}
.pt-10  {padding-top:10px!important}
.pt-20  {padding-top:20px!important}
.pt-30  {padding-top:30px!important}
.pt-40  {padding-top:40px!important}
.pt-50  {padding-top:50px!important}
.pt-60  {padding-top:60px!important}
.pt-70  {padding-top:70px!important}
.pt-80  {padding-top:80px!important}
.pt-90  {padding-top:90px!important}
.pt-140 {padding-top:140px!important}

.pb-0   {padding-bottom:0!important}
.pb-10  {padding-bottom:10px!important}
.pb-20  {padding-bottom:20px!important}
.pb-30  {padding-bottom:30px!important}
.pb-40  {padding-bottom:40px!important}
.pb-50  {padding-bottom:50px!important}
.pb-140 {padding-bottom:140px!important}

.m-0 {margin:0 !important}
.mt-0  {margin-top:0 !important}
.mt-10 {margin-top:10px !important}
.mt-20 {margin-top:20px !important}
.mt-30 {margin-top:30px !important}
.mt-40 {margin-top:40px !important}
.mt-50 {margin-top:50px !important}
.mt-60 {margin-top:60px !important}
.mt-70 {margin-top:70px !important}
.mt-80 {margin-top:80px !important}
.mt-90 {margin-top:90px !important}
.mt-100 {margin-top:100px !important}
.mt-110 {margin-top:110px !important}
.mt-120 {margin-top:120px !important}
.mt-130 {margin-top:130px !important}
.mt-140 {margin-top:140px !important}
.mt-150 {margin-top:150px !important}


.mb-0  {margin-bottom:0!important}
.mb-10 {margin-bottom:10px !important}
.mb-20 {margin-bottom:20px !important}
.mb-30 {margin-bottom:30px !important}
.mb-40 {margin-bottom:40px !important}
.mb-50 {margin-bottom:50px !important}
.mb-60 {margin-bottom:60px !important}
.mb-70 {margin-bottom:70px !important}
.mb-80 {margin-bottom:80px !important}
.mb-90 {margin-bottom:90px !important}
.mb-100 {margin-bottom:100px !important}
.mb-110 {margin-bottom:110px !important}
.mb-120 {margin-bottom:120px !important}
.mb-130 {margin-bottom:130px !important}


@media only screen and (max-width:991px) {

	.mt-sm-0  {margin-top:0!important}
	.mt-sm-10 {margin-top:10px !important}
	.mt-sm-20 {margin-top:20px !important}
	.mt-sm-30 {margin-top:30px !important}
	.mt-sm-40 {margin-top:40px !important}
	.mt-sm-50 {margin-top:50px !important}
	.mt-sm-60 {margin-top:60px !important}
	.mt-sm-70 {margin-top:70px !important}
	.mt-sm-80 {margin-top:80px !important}

	.mb-sm-0  {margin-bottom:0!important}
	.mb-sm-10 {margin-bottom:10px !important}
	.mb-sm-20 {margin-bottom:20px !important}
	.mb-sm-30 {margin-bottom:30px !important}
	.mb-sm-40 {margin-bottom:40px !important}
	.mb-sm-50 {margin-bottom:50px !important}
	.mb-sm-60 {margin-bottom:60px !important}
	.mb-sm-70 {margin-bottom:70px !important}
	.mb-sm-80 {margin-bottom:80px !important}

}

@media only screen and (max-width:767px) {

	.mt-xs-0  {margin-top:0!important}
	.mt-xs-10 {margin-top:10px !important}
	.mt-xs-20 {margin-top:20px !important}
	.mt-xs-30 {margin-top:30px !important}
	.mt-xs-40 {margin-top:40px !important}
	.mt-xs-50 {margin-top:50px !important}
	.mt-xs-60 {margin-top:60px !important}
	.mt-xs-70 {margin-top:70px !important}
	.mt-xs-80 {margin-top:80px !important}
	.mt-xs-90 {margin-top:90px !important}
	.mt-xs-100 {margin-top:100px !important}
	.mt-xs-110 {margin-top:110px !important}
	.mt-xs-120 {margin-top:120px !important}
	.mt-xs-130 {margin-top:130px !important}
	.mt-xs-140 {margin-top:140px !important}
	.mt-xs-150 {margin-top:150px !important}

	.mb-xs-0  {margin-bottom:0!important}
	.mb-xs-10 {margin-bottom:10px !important}
	.mb-xs-20 {margin-bottom:20px !important}
	.mb-xs-30 {margin-bottom:30px !important}
	.mb-xs-40 {margin-bottom:40px !important}
	.mb-xs-50 {margin-bottom:50px !important}
	.mb-xs-60 {margin-bottom:60px !important}
	.mb-xs-70 {margin-bottom:70px !important}
	.mb-xs-80 {margin-bottom:80px !important}
	.mb-xs-90 {margin-bottom:90px !important}
	.mb-xs-100 {margin-bottom:100px !important}
	.mb-xs-110 {margin-bottom:110px !important}
	.mb-xs-120 {margin-bottom:120px !important}
	.mb-xs-130 {margin-bottom:130px !important}
	
	.pl-5 {padding-left:5px !important}
	.pr-5 {padding-right:5px !important}
	
	.lh-xs-15 {line-height:1.5!important}

	.lts-xs-1 {letter-spacing: 1px!important;}
  .lts-xs-0 {letter-spacing: 0px!important;}
  
  .f-xs-20 {font-size:1.8rem;}
}
.h3 {font-size:2.0rem!important;}

@media only screen and (min-width:768px) {
	.mt-sm-min-0  {margin-top:0!important;
  }
}

.lh-2 {
	line-height:2!important;
}
.lh-15 {
	line-height:1.5;
}
@media only screen and (min-width:767px) {
.lh-3 {
	line-height:3;
	margin-top: -15px;
}
  br.xs-only {display:none;}
}
@media only screen and (max-width:767px) {
br.cl{
	display:none;
}
  .lts-0 {letter-spacing:0;}
}
.shadow1 {
 -moz-text-shadow: 1px 0px 2px rgba(0, 0, 0, 1);
-webkit-text-shadow: 1px 0px 2px rgba(0, 0, 0, 1);
-ms-text-shadow: 1px 0px 2px rgba(0, 0, 0, 1);
text-shadow: 1px 0px 2px rgba(0, 0, 0, 1); 
}

.full.col-xs-12 {
  padding-left:0;
  padding-right:0;
  
}

/**************************************************************
bootstrap
**************************************************************/
/*ガター処理*/
.row-0{
    margin-left:0px;
    margin-right:0px;
}
.row-0 div, .row-0 dt, .row-0 dd {
        padding-right:0px;
        padding-left:0px;
}
.row-5{
    margin-left:-2px;
    margin-right:-2px;
}
.row-5 div{
        padding-right:2px;
        padding-left:2px;
}

.row-10{
    margin-left:-5px;
    margin-right:-5px;
}
.row-10 div{
        padding-right:5px;
        padding-left:5px;
}
.row-20{
    margin-left:-10px;
    margin-right:-10px;
}
.row-20 div{
        padding-right:10px;
        padding-left:10px;
}
.row-30{
    margin-left:-15px;
    margin-right:-15px;
}
.row-30 div{
        padding-right:15px;
        padding-left:15px;
}
.row-40{
    margin-left:-20px;
    margin-right:-20px;
}
.row-40 div{
        padding-right:20px;
        padding-left:20px;
}


/*パネルの高さをそろえる*/
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.panel {
	height: 97%;
	margin-bottom: 3%;
}

/*panel背景透明*/
#main .panel {
background-color:rgba(255,255,255,0.7);
}

/*アイコン位置修正*/
.glyphicon {
    top: 3px;
}
/*文字スライダー部分*/
#carousel-example-generic .glyphicon-chevron-right {
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 5;
    display: inline-block;
}
#carousel-example-generic .glyphicon-chevron-left {
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 5;
    display: inline-block;
}
#carousel-example-generic .carousel-control.left,
#carousel-example-generic .carousel-control.right {
	background:none;
}
#carousel-example-generic {
		padding:3em;
}
/**************************************************************
ショートコードアルティメイト
**************************************************************/

.entry-content .su-tabs {
	background-color:#eacea6;	
}
.su-tabs-nav {
	background-color:#eacea6;	
}

/*ショートコードアルティメイトタブのマージン修正*/
.su-tabs .su-tabs-nav span {
	margin-right:0;
}



.google-maps {
	position: relative;
	padding-bottom: 30%; /*ここを変更すると高さが変わる*/
	height: 0;
	overflow: hidden;
	}
	.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.google-maps iframe {
pointer-events:none;
}
@media only screen and (max-width:767px) {
	.google-maps {
	padding-bottom: 100%;
}
}

.container .tablepress .odd td {
    background-color: rgba(255,255,255,0.5);
}
.container .tablepress .even td {
    background-color: rgba(150,150,150,0.1);
}
@media only screen and (min-width:690px) {
.mycon img {
	max-width: 300px;
}
}
@media only screen and (max-width:689px) {
.mycon img {
	width: 100%;
}
}

/**************************************************************
ヘッダー変更用追加
**************************************************************/

#page #top-bar {
position: fixed;
width: 100%;
z-index: 10;
}
#page #top-bar h1{
color: #fff;
padding: 0.8rem 1rem;
line-height: 1.3;
font-size: 1.6rem;
font-weight: 500;
margin: 0 0 0 15px;
font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
#page #top-bar .reservation-link a {
color: #fff;
font-size: 14px;
background: #ba1010;
padding: 0.5em 3.5em;
}
#top-bar #social-icons a:hover {
color: #fff!important;
}
#page #top-bar #social-icons {
padding-right: 0;
}

@media (max-width: 767px) {
    #page #top-bar .row {
        display: flex;
        flex-wrap: wrap;
    }
    #page #top-bar #social-icons {
        order: 1;
        text-align: left;
        padding-right: 15px;
    }
    #page #top-bar .col-xs-6:not(#social-icons) {
        order: 2;
    }
    #page #top-bar .col-xs-0 {
        order: 3;
        width: 100%;
    }
    #page #top-bar .reservation-link a {
        width: 100%;
        padding: 0.5em 0;
    }
    #page #top-bar h1{
        padding: 1.8rem 1rem;
        text-align: center;
        font-size: 1.4rem;
        margin: 0;
    }
}

/*追加*/

.tel-reservation p{
    color: #353535;
    font-size: 1.4rem;
    border: 1px solid #ddd;
    padding: 14px 14px;
    margin: 15px 0;
    background: rgba(255, 255, 255, 0.4);
    font-weight: 400;
}

@media (min-width: 1200px) {
    .container {
        width: 1200px!important;
    }
}
